*/*.log
*/*.pid

web/nginx.conf
web/html/wikipedia-tutorial/writable/*.*
web/html/wikipedia-tutorial/templates_c/*.*
web/php.ini
web/session.save_path/sess_*

web-cake/nginx.conf
web-cake/php.ini
web-cake/session.save_path/sess_*
web-cake/html/app/tmp